// uno.config.ts
import { defineConfig, presetWind4, presetAttributify } from "unocss";
import { createRemToPxResolver } from "@unocss/preset-wind4/utils";
export default defineConfig({
  presets: [
    presetWind4({ utilityResolver: createRemToPxResolver(4), prefix: "uno" }),
    presetAttributify(),
  ],
});
